» Ubuntu » Pakketten

Error

two or more packages specified (libc6-armel-armhf-cross raring)